body{
  overflow-x: hidden;
}
.swiper-pagination{
	bottom: 20px!important;
}
.banner .swiper-pagination{
  width: 80%;
  left: 50%;
  transform: translateX(-50%);
}
.swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	background: #d0d0d1;
	opacity: 1;
	
	}
	.swiper-pagination-bullet-active{
		background: #004ba0;
	}
.watch-detail{
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #fff;
  z-index: 99;
}
/*.banner .swiper-slide:nth-of-type(3) .watch-detail{
	top: 64%;
	right: 86%;
}
.banner .swiper-slide:nth-of-type(1) .watch-detail,.banner .swiper-slide:nth-of-type(4) .watch-detail{
	top: 60%;
	right: 30%;
}*/
.banner{
  width: 100%;
  height: 750px;
}

.top-panel{
  /* height: 443px; */
  background-color: #fff;
	padding: 100px 0 70px;
}
.top-panel .container{
	width: 100%;
  height: 500px;
  /* background: #FFFFFF;
  box-shadow: 0px 0px 16px 0px rgba(228, 225, 225, 0.84);
  margin-top: -87px; */
  position: relative;
  z-index: 99;
	
	
}
.top-swiper{
  height: 300px;
  border-bottom: 1px solid #75a0d0;
	overflow: visible;
}
.top-swiper .swiper-slide {
	height: 100%;
  /*Centerslidetextvertically*/
	display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  position: relative;
}
.top-swiper .swiper-slide .name{
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  /* opacity: 0; */
	font-weight: bold;
	
}
.top-swiper .swiper-slide .name span{
	width: 100%;
	display: block;
	overflow: hidden;
	
	white-space: nowrap;
	
	text-overflow: ellipsis;
	margin: 0 auto;
}
.top-swiper .swiper-slide a{
	display: block;
	width: 100%;
	height: 100%;
}
.top-swiper .swiper-slide a img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.top-swiper .swiper-slide:hover::after{
	content: '';
	width: 60%;
	height: 9px;
	position: absolute;
	left: 50%;
	bottom: 0;
	background-image: url(../img/cart-line.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	transform: translateX(-50%);
}
.top-swiper .swiper-slide:hover .name span{
	color: #004ba0;
}
/* .top-swiper .swiper-slide .name::before,
.top-swiper .swiper-slide .name::after{
  content: '';
  width: 23px;
  height: 6px;
  position: absolute;
  top: 50%;
  background-image: url(../img/circle-line.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
} */

/* .top-swiper .swiper-slide-active,
.top-swiper .swiper-slide-duplicate-active{
    transform: scale(1);
} */
/* .top-swiper .swiper-slide-active .name,
.top-swiper .swiper-slide-duplicate-active .name{
  opacity: 1;
} */

.top-swiper .swiper-pagination{
	bottom: -166px!important;
}
.next,
.prev {
  width: 48px;
  height: 48px;
  border: 1px dashed #D0D0D1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  position: absolute;
  bottom: 0;
	top: unset;
  /* transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%); */
  z-index: 99;
  outline: none;
	cursor: pointer;
}
.next {
  right: 70%;
}
.prev {
  left: 70%;
}

.middle-panel{
  width: 100%;
  height: 970px;
  background-image: url(../img/show-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 98px 20px 0 257px;
  overflow: hidden;
  position: relative;

}
.middle-panel .title-box{
  width: 1080px;
  height: 876px;
  position: relative;
}
/* .middle-panel .title-box .hd{
    position: absolute;
    bottom: 0;
    left: 0;
    
  
} */

/* .middle-panel .title-box .hd ul li {
  position: absolute;
  bottom: 0;
  left: 20%;
  border:250px solid  transparent;
  border-right-color: rgba(0,0,0,.4);
  border-radius: 50%;
  transform: rotate(145deg);
  -webkit-transform: rotate(145deg);
  -moz-transform: rotate(145deg);
  -ms-transform: rotate(145deg);
  -o-transform: rotate(145deg);
} */

/* .middle-panel .title-box .hd ul li:nth-of-type(2) {
  transform: rotate(-30deg) ;
  background: yellow;
}
.middle-panel .title-box .hd ul li:nth-of-type(3) {
  transform: rotate(-90deg) ;
  background: black;
}
.middle-panel .title-box .hd ul li:nth-of-type(4) {
  transform: rotate(-150deg) ;
  background: yellow;
}
.middle-panel .title-box .hd ul li:nth-of-type(5) {
  transform: rotate(-210deg) ;
  background: black;
}
.middle-panel .title-box .hd ul li:nth-of-type(6) {
  transform: rotate(-270deg) ;
  background: yellow;
} */
 /* .middle-panel .title-box .hd ul li{
  position: absolute;
  
  width: 258px;
  height: 254px;
  background-image: url(../img/shan-bg1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  
  z-index: 100;
}
.middle-panel .title-box .hd ul li.on{
  background-image: url(../img/shan-bg.png);
} 
/* .middle-panel .title-box .hd ul li:nth-of-type(1){
  left: 27%;
  bottom: 22px;
  transform: rotate(-40deg);
  -webkit-transform: rotate(-40deg);
  -moz-transform: rotate(-40deg);
  -ms-transform: rotate(-40deg);
  -o-transform: rotate(-40deg);
} */
/* .middle-panel .title-box .hd ul li:nth-of-type(2){
  left: 50%;
  top: 10%;
  transform: rotate(140deg);
  -webkit-transform: rotate(140deg);
  -moz-transform: rotate(140deg);
  -ms-transform: rotate(140deg);
  -o-transform: rotate(140deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(3){
  left: 20.7%;
  bottom: 38.8%;
  transform: rotate(47.6deg);
  -webkit-transform: rotate(47.6deg);
  -moz-transform: rotate(47.6deg);
  -ms-transform: rotate(47.6deg);
  -o-transform: rotate(47.6deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(4){
  left: 34.3%;
  bottom: 50.5%;
  transform: rotate(90.5deg);
  -webkit-transform: rotate(90.5deg);
  -moz-transform: rotate(90.5deg);
  -ms-transform: rotate(90.5deg);
  -o-transform: rotate(90.5deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(5){
  left: 51%;
  bottom: 48.1%;
  transform: rotate(134deg);
  -webkit-transform: rotate(134deg);
  -moz-transform: rotate(134deg);
  -ms-transform: rotate(134deg);
  -o-transform: rotate(134deg);
} */


.middle-nav a{
  width: 33.33%;
  height: 384px;
  overflow: hidden;
  position: relative;
  padding: 40px;
}
.middle-nav a .bgpic{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}
.middle-nav a .bgpic::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.5;
  z-index: 99;
}
.middle-nav a .bg{
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, .05);
  position: relative;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.middle-nav a .bg::after{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 110%;
  height: 110%;
  border: 1px solid rgba(255, 255, 255, .25);
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.middle-nav a .bg .name{
  color: #fff;
  margin-top: 60px;
}
.middle-panel .bd{
  width: 57%;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 99;
}
.middle-nav a .bgpic img{
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}
.middle-nav a:hover .bgpic img,.middle-nav a:hover .bgpic::before{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.news-panel{
  padding: 80px 0 76px;
  height: 934px;
  background-image: url(../img/news-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.news-panel .title{
  width: 450px;
  height: 93px;
  font-size: 34px;
  color: #3E3E3E;
  padding-left: 48px;
  position: relative;
  background-image: url(../img/news-title.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  line-height: 93px;
}
.news-panel .title::before{
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  width: 7px;
  height: 28px;
  background: #3E3E3E;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.news-content{
  margin-top: 44px;
}
.news-content .top-news{
  width: 41%;
}
.news-content .top-news .pic-box{
  width: 562px;
  height: 283px;
  overflow: hidden;
}
.news-content .top-news h3{
  margin: 44px 0 35px;
}
.news-content .top-news .info,.news-content .news-lists ul li .info{
  line-height: 30px;
  width: 100%;
}
.news-content .top-news .date{
  color: rgba(255, 255, 255, .45);
  margin: 40px 0 92px;
}

.news-content .top-news:hover .pic-box img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.news-content .top-news:hover .watch-more{
  opacity: .8;
}
.watch-more{
  width: 185px;
  height: 60px;
  background: #004BA0;
}
.news-content .news-lists{
  width: 52%;
}
.news-content .news-lists ul li{
  width: 100%;
  height: 187px;
  background: rgba(74, 74, 74, .25);
  padding: 49px 44px 0 28px;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  margin-bottom: 40px;
}
.news-content .news-lists ul li:hover{
  background: rgba(183, 183, 183, .25);
}
.news-content .news-lists ul li .date{
  width: 120px;
  height: 90px;
  background: #FFFFFF;
  text-align: center;
  padding-top: 6px;
  position: relative;
}
.news-content .news-lists ul li .date::before{
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  width: 120px;
  height: 90px;
  background: #FFFFFF;
  opacity: 0.07;
}
.news-content .news-lists ul li .date span{
  display: block;
}
.news-content .news-lists ul li .desc{
  width: 76%;
}
.news-content .news-lists ul li h3{
  margin-bottom: 10px;
}
.partner{
	width: 100%;
}
.partner .swiper-slide,.partner .link-item{
	background: #fff;
	border-right:1px solid #dbdbdb; 
	height:155px; 
	flex: 1;
}
.partner a{
	display: block;
	cursor: pointer;
	
	height:100%; 
}
.partner .item {
  
  
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
	height: 100%;
  position: relative;	color:#999; text-align:center; border-bottom:1px solid #dbdbdb; 
	
	
	
}
.partner .item .pic img{
	display: block;
	width: 100%;
	transition: 600ms;
	/* height: 40px; */
}.partner .item .c{ display:none; }
.partner .item .line{ position:absolute; left:0; width:0; height:4px; bottom:-1px; background:#004ba0; opacity:0; visibility:hidden; transition:400ms; -webkit-transition:400ms; }
.partner .swiper-slide:last-child,.partner .link-item:last-child{
  border-right: none;
}
.partner .item .logo-box{
  margin-bottom: 10px;
}
.partner .item .logo-box img{
	
	width: 100%;
}.partner .item:hover .line {
    width: 100%;
    opacity: 1;
    visibility: visible;
}.partner .item:hover .n {
    display:none;
}
.partner .item:hover .c {
    display: block;
}
/* 环保 */
.cx-box{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.cx-box .title h3{
  font-size: 38px;
  font-weight: bold;
  color: #fff;
  margin-left: 8px;
}
.cx-box .cx{
  width: 1154px;
  height: 253px;
  background: rgba(255, 255, 255, .74);
  border-radius: 10px;
  margin-top: 60px;
  padding: 99px 78px 0;
}
.cx-box .cx .input-box{
  display: flex;
  justify-content: space-between;
}
.cx-box .cx input[type="text"]{
  width: 482px;
  height: 60px;
  background: #FFFFFF;
  box-shadow: -2px 3px 16px 0px rgba(207, 207, 207, 0.33);
  padding: 0 15px;
  font-size: 18px;
  color: #333;
}
.cx-box .cx .code input[type="text"]{
  width: 317px;
}

.cx-box .cx .code,.cx-box .cx .item-btn{
  position: relative;
}
.cx-box .cx .code,.cx-box .cx .item-btn{
  height: 60px;
  
}
.cx-box .cx .code img{
  position: absolute;
  top: 0;
  right: 0;
  width: 129px;
  height: 59px;
}
.cx-box .cx .item-btn img{
  margin-right: 4px;
  
}
.cx-box .cx .item-btn{
  width: 184px;
  height: 60px;
  background: #004BA0;
  font-size: 20px;
  color: #fff;
  padding-left: 20px;
	cursor: pointer;
}
.cx-box .tips{
  color: #E10B0B;
  margin-top: 19px;
}
.cxpanel{
  padding: 70px 0;
	display: none;
}
.cxpanel .content{
  background: #FFFFFF;
  box-shadow: 0px 0px 18px 0px #E8E8E8;
}
.cxpanel .top{
  height: 80px;
  background: linear-gradient(0deg, #6B90C8, #004BA0);
  display: flex;
  align-items: center;
}
.cxpanel .top span,.job-lists ul .item .list p{
  flex: 1;
  text-align: center;
}
.cxpanel .job-lists ul .item .list{
  height: 117px;
  color: #333;
  background: #fff;
  display: flex;
  align-items: center;
}

.cxpanel .spemore-btn{
  
  color: #E10B0B;
}
.cxpanel .spemore-btn i{
  display: block;
  width: 13px;
  height: 13px;
  margin-left: 8px;
  background-image: url(../img/more4.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media (max-width: 1000px){
  .middle-nav{
    flex-wrap: wrap;
  }
  .middle-nav a:nth-of-type(1),.middle-nav a:nth-of-type(2){
    width: 50%;
  }
  .middle-nav a:nth-of-type(3){
    width: 100%;
  }
}
@media (max-width: 750px){
	.swiper-pagination-bullet{
		width: 8px;
		height: 8px;
		
		}
		.swiper-pagination-bullet-active{
			background: #004ba0;
		}
  .banner{
    height: auto;
  }
	.home-swiper{
		height: 5rem;
	}
	.home-swiper .watch-detail{
		font-size: .24rem;
		bottom: .1rem;
    left: .2rem;
	}
	/*.banner .swiper-slide:nth-of-type(3) .watch-detail{
		top: 64%;
		right: 80%;
	}
	.banner .swiper-slide:nth-of-type(1) .watch-detail,.banner .swiper-slide:nth-of-type(4) .watch-detail{
		top: 56%;
		right: 28%;
	}*/
	
  .mf44{
    font-size: .44rem;
  }
  .middle-nav a{
    height: 2.55rem;
  }
  .middle-nav a .bg{
    background-color: transparent;
  }
  .middle-nav a .bg .icon-box img{
    height: .7rem;
  }
 
.middle-nav a .bg::after{
  display: none;
}
.middle-nav a .bg .name{
  margin-top: .18rem;
}
  .next,
  .prev {
    bottom: 0;
  }
.top-swiper .swiper-pagination{
 	display: none;
 }
  
 
  .top-panel{
  	padding: 40px 0 30px;
  }
 
  .top-panel .container{
    width: 100%;
    height: 4rem;
  }
  .top-panel .swiper-slide img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
	.top-swiper{
		height: auto;
		border-bottom: none;
	}
	.top-swiper .swiper-slide .name{
	  
	  bottom: -28%;
	  
		font-weight: normal;
		
	}
 .top-swiper .swiper-pagination{
 	bottom: -8rem!important;
 }
  .next {
    right: 76%;
  }
  .prev {
    left: 76%;
  }

  .middle-panel{
    height: 8rem;
    padding: 0;
    position: relative;
    background:none;
  }
  .middle-panel .spe-bg{
    height: 5rem;
    background-image: url(../img/show-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .middle-panel .title-box{
    width: 1026px;
    height: 872px;
    overflow: visible;
    transform: scale(.3) rotate(45deg);
    -webkit-transform: scale(.3) rotate(45deg);
    -moz-transform: scale(.3) rotate(45deg);
    -ms-transform: scale(.3) rotate(45deg);
    -o-transform: scale(.3) rotate(45deg);
    position: absolute;
    top: -70%;
    left: -80%;
   
}
  .middle-panel .bd{
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .mnews-panel{
    height: auto;
    background-image: url(../img/mbg1.jpg);
    background-position: left center;
    padding: .4rem 0;
  }
  .mnews-panel .same-title{
    position: relative;
  }
  .mnews-panel .same-title .en-txt{
    font-size: .75rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .08);
    text-align: center;
  }
  .mnews-panel .same-title h3{
    text-align: center;
    font-size: .4rem;
    font-weight: bold;
    margin-top:-.6rem ;
    position: relative;
  }
  .mnews-panel .same-title h3::before,
  .mnews-panel .same-title h3::after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 200px;
    height: 1px;
    background: #FFFFFF;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .mnews-panel .same-title h3::after{
    width: 74px;
    height: 3px;
    background: #E10B0B;
    bottom: -21px;
  }
  .mnews-panel .desc{
    padding: 0 12px;
  }
  
  .mnews-panel .desc h3{
    text-align: center;
    font-size: .26rem;
    font-weight: normal;
    margin: .16rem 0 .2rem;
    
  }
  
  .mnews-panel .desc .date img{
    width: .24rem;
    margin-right: .08rem;
  }
  .mnews-panel .desc .date{
    margin-bottom: .28rem;
    color: #999;
  }
  .news-swiper{
    margin-top: 1.08rem;
    padding-bottom: .54rem;
  }
  .news-swiper .swiper-slide{
    width: 33%;
    background: #fff;
    opacity: .7;
    padding-bottom: .38rem;
    transform: scale(.9);
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
  }
    .news-swiper .swiper-slide .pic-box{
      height: 1.8rem;
    }
  .news-swiper .swiper-slide-active,
  .news-swiper .swiper-slide-duplicate-active{
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
	.news-swiper .swiper-pagination{
		bottom: 0!important;
	}
  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 0;
  }
  .swiper-pagination-bullet-active{
    background: #FFFFFF;
  }
  .partner .swiper-slide,.partner .link-item{
		width: 50%;
		height: 100px;
	}
  .partner .item{
   
    height: 100px;
    padding: .42rem 0 .38rem;
  }

  .partner .item .logo-box img{
    width: 100%;
  }
  .cx-box .title h3{
  font-size: .4rem;
  margin-left: .08rem;
}
.cx-box .title img{
    width: .56rem;
  }
.cx-box .cx{
  width: 6.89rem;
  height: auto;
  border-radius: .1rem;
  margin-top: .6rem;
  padding: .52rem .6rem 0.2rem;
  -webkit-border-radius: .1rem;
  -moz-border-radius: .1rem;
  -ms-border-radius: .1rem;
  -o-border-radius: .1rem;
  margin: 0.5rem auto 0;
}
.cx-box .cx .input-box{
  flex-wrap: wrap;
}
.cx-box .cx .input-box .item{
  margin-bottom: .39rem;
}
.cx-box .cx input[type="text"]{
  width: 5.67rem;
  height: 0.7rem;
  padding: 0 15px;
  font-size: .24rem;
}
.cx-box .cx .code input[type="text"]{
  width: 3.94rem;
}

.cx-box .cx .code,.cx-box .cx .item-btn{
  position: relative;
}
.cx-box .cx .code,.cx-box .cx .item-btn{
  height: 0.7rem;
  
}
.cx-box .cx .code img{
 
  right: -1.74rem;
  width: 1.65rem;
  height: .7rem;
}

.cx-box .cx .item-btn {
  width: 3.68rem;
  height: 0.7rem;
  font-size: .26rem;
}
.cx-box .cx .item-btn{
  margin: .5rem auto 0;
}
.cx-box .cx .item-btn img{
  width: .27rem;
  left: 38%;
}
.cxpanel{
  padding: .4rem 0;
}

.cxpanel .top{
  height: .8rem;
	font-size: .28rem;
}
.cxpanel .container{
  border: 1px solid rgba(0, 75, 160, 0.13);

}
.cxpanel .job-lists ul .item .list{
  height: 1.23rem;
	font-size: .24rem;
  
}

.cxpanel .spemore-btn{
  width: 2.24rem;
height: .7rem;
  color: #fff;
  background:rgba(225, 11, 11, 1);
  /* margin: .64rem auto 0 ; */
	margin: 0 auto;

}
.cxpanel .spemore-btn i{
  display: block;
  width: .3rem;
  height: .2rem;
  margin-left: .08rem;
  background-image: url(../img/lj-more.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
}